@echo off
cd /d %~dp0

echo 开始安装，请等待...
ttproxy -o
reg add "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System" /v "SoftwareSASGeneration" /t "REG_DWORD" /d "1" /f
tvnserver -install -silent
tvnserver -start -silent
@ping 127.0.0.1 -n 1 -w 100 >nul
rem password
ttproxy -i
echo 安装成功，请等待运行...